__norefs=1
acheck_edoc=Brakująca dyrektywa DocumentRoot
acl_all=Wszystkie domeny
acl_sel=Wybrano poniższe ..
aliases_title=Aliasy e-maila
backup_title=Kopia zapasowa serwerów wirtualnych
backup_title2=Edytuj harmonogram kopii zapasowej
backup_title3=Utwórz harmonogram kopii zapasowej
backup_vconfig=Konfiguracja Virtualmina
backup_vconfig_doing=Zapisywanie konfiguracji Virtualmin ..
backuplog_title=Dziennik kopii zapasowej
backuplog_when=Uruchomiono
cat_add=Dodaj serwery
cat_admin=Opcje administracyjne
cat_backup=Kopia zapasowa i przywracanie
cat_check=Limity i walidacja
cat_create=Tworzenie sub-serwera
cat_custom=Dostosowanie systemu
cat_delete=Wyłącz i usuń
cat_dns=Rejestracja domen
cat_email=Wiadomości Email
cat_ip=Adresy i sieci
cat_links=Własne linki
cat_logs=Logi i raporty
cat_server=Konfiguracja serwera
cat_services=Usługi
cat_setting=Ustawienia systemu
cat_webmin=Moduły Webmina
databases_title=Edytuj bazy danych
databases_type=Typ bazy danych
delete_title=Usuń serwer
disable_title=Wyłącz serwer
edit_alias=Utwórz alias serwera
edit_clone=Sklonuj wirtualny serwer
edit_databases=Edytuj bazy danych
edit_delete=Usuń wirtualny serwer
edit_disable=Wyłącz wirtualny serwer
edit_enable=Włącz wirtualny serwer
edit_newip=Zmień adres IP
edit_phpver=Wersje PHP
edit_qdbs=$1 w bazie danych
edit_qon=$1 na $2
edit_records=Rekordy DNS
edit_rename=Zmień nazwę domeny
edit_scripts=Instaluj skrypty
edit_spf=Opcje DNS
edit_title=Edytuj wirtualny serwer
edit_title2=Edytuj wirtualny sub-serwer
edit_title3=Edytuj alias serwera
edit_title4=Edytuj wirtualną domenę
edit_users2=Edytuj użytkowników e-maila i FTP
edit_users3=Edytuj użytkowników FTP
edit_users4=Edytuj użytkowników
enable_title=Włącz serwer
fixmodphp_doing=Aktualizacja wszystkich serwerów wirtualnych, aby zapobiec wykorzystaniu mod_php gdy ten jest wyłączony ..
fixmodphp_done=.. naprawiono $1 domen
fixmodphp_ecannot=Nie możesz naprawiać uprawnień PHP
fixmodphp_title=Naprawa uprawnień PHP
form_aliasdom=Prawdziwy serwer
form_auto=Automatycznie
form_bytes=bajtów
form_content1=Nie
form_crgroup=Taka sama jak grupa użytkownika poczty
form_dbname=Domyślna nazwa bazy
form_dir=Utworzyć katolog domowy?
form_dns=Ustawić strefy DNS?
form_domain=Nazwa domeny
form_ecannot=Nie masz uprawnień, aby utworzyć wirtualny serwer
form_email=Kontaktowy adres e-mail
form_email_def=Administratora poczty
form_email_set=Inny adres..
form_enomore=Nie masz uprawnień, aby utworzyć więcej wirtualnych serwerów żadnego typu
form_exgroup=Istniejąca grupa
form_generic_alias=Alias dla $1
form_generic_aliasmail=Alias dla $1 z własnym e-mailem
form_generic_master=Najwyższego poziomu
form_generic_subdom=Sub-domena dla $1
form_generic_subserver=Sub-serwer
form_genericmode=Typ nowego serwera wirtualnego:
form_group=Grupa dla administratora
form_header=Szczegóły nowego wirtualnego serwera
form_k=kB
form_mail=Akceptować pocztę dla domeny?
form_mgroup=Grupa dla użytkowników skrzynki pocztowej
form_mysql=Utworzyć bazę danych MYSQL?
form_noreseller=&lt;Nic&gt;
form_nwgroup=Własna nazwa grupy
form_nwuser=Własna nazwa
form_ok=Utwórz serwer
form_owner=Opis
form_parentdom=Serwer nadrzędny
form_passa=Powtórz
form_passf=Hasło
form_postgres=Utworzyć bazę danych PostgresSQL?
form_prefix=Prefix dla nazw użytkowników poczty
form_reseller=Własnością dystrybutora
form_ssl=Ustawić SSL?
form_title=Utwórz wirtualny serwer
form_title2=Utwórz wirtualny sub-serwer
form_title3=Utwórz alias serwera
form_title4=Utwórz wirtualną sub-domenę
form_unavail=Nie dostępne
form_unix=Utworzyć administratora serwera?
form_user=Nazwa administratora
form_webalizer=Ustawić Webalizer dla logów witryny?
import_title=Importuj serwer wirtualny
index_header1=lokalne skrzynki pocztowe
index_header2=Wirtualne serwery
index_header3=Ustawienia serwera i szablonów
index_header4=Kopia zapasowa i przywracanie
index_header5=Informacje o systemie
index_import=Importuj wirtualny serwer
index_link=Lista wirtualnych serwerów
index_list=Lista..
index_restore=Przywróć kopię
index_sched=Harmonogram kopii zapasowej
index_scheds=Harmonogram kopii zapasowej
index_title=Wirtualne serwery Virtualmin
index_title2=Wirtualne e-maile
links_alog=Logi dostępu Apache
links_dns=Domena DNS
links_elog=Logi błędów Apache
links_flog=Logi ProFTPd
links_mysql=Baza danych MySQL
links_mysqls=Bazy danych MySQL
links_phpini=Konfiguracja PHP
links_phpini2=Konfiguracja PHP $1
links_postgres=Baza danych PostgreSQL
links_postgress=Bazy danych PostgreSQL
links_spam=Konfiguracja pamAssassin
links_ssl=Konfiguruj stronę www dla SSL
links_web=Konfiguruj stronę www
links_webalizer=Webalizer
links_webalizer2=Przeglądaj raporty Webalizer
links_website=Podgląd strony www
newdns_title=Szablon BIND DNS
newftp_title=Szablon serwera ProFTPd
newips_title=Zmień adresy IP
newweb_title=Szablon Apache dla stron
other=Inne...
save_title=Zapisz serwer
scripts_title=Zainstaluj skrypty
search_title=Wyniki wyszukiwania
setup_title=Konfiguracja serwera wirtualnego
start_title=Usługa uruchomiona
stop_title=Usługa zatrzymana
tmpl_cnext=Utwórz i dalej
tmpl_nnext=Dalej
tmpl_nprev=Wstecz
tmpl_snext=Zapisz i dalej
users_dtitle=Usuń użytkowników
users_ednone=Nic nie wybrano
users_empty=Pusty
users_ftp=Login FTP?
users_ll_never=Nigdy
users_title=Użytkownicy e-maila i FTP
users_title2=Użytkownicy FTP
